.sm-dropdown-city {
    width: 210px;
    height: 35px;
    background: #F8F8F8;
    border-radius: 5px;
    overflow-y: hidden;
    position: absolute;
    z-index: 20;
    top: -16px;
    cursor: pointer;
}

.sm-dropdown-city--solo {
    background: unset;
    color: #9A9A9A;
    font-family: 'Museo Sans Cyrl';
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 12px;
    height: unset;
    padding-left: 15px;
    cursor: unset;
}

.sm-dropdown-city--active {
    min-height: 71px;
    height: auto;
    max-height: 234px;
}

.sm-dropdown-city .sm-dropdown-city__arrow {
    height: 24px;
    width: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24px' height='24px' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.9999 13.9394L17.4696 8.46973L18.5303 9.53039L11.9999 16.0607L5.46961 9.53039L6.53027 8.46973L11.9999 13.9394Z' fill='%239A9A9A'/%3E%3C/svg%3E");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 7px;
    top: 7px;
}

.sm-dropdown-city--active .sm-dropdown-city__arrow {
    rotate: 180deg;
}

.sm-dropdown-city--active .sm-dropdown-city__first-item {
    border-bottom: 1px solid rgba(217, 217, 217, 0.2);
    box-sizing: content-box;
}

.sm-dropdown-city__first-item {
    color: #9A9A9A;
    font-family: 'Museo Sans Cyrl';
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    height: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15px;
    padding-right: 30px;
}

.sm-dropdown-city__scroll {
    overflow-y: auto;
    min-height: 35px;
    max-height: 169px;
}

.sm-dropdown-city__item {
    height: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

.sm-dropdown-city__item {
    color: #434343;
    font-family: 'Museo Sans Cyrl';
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
}

@media screen and (max-width: 1199px) {
    .sm-dropdown-city  {
        width: 100%;
    }
}